#--------------------------------------------------------------------------------------------------------------------------------------------------------------------
#
# Diese Datei beinhaltet lokalisierte Texte fuer die Analyseeditorseite.
#
#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

nameGlobalConfigurationComponent = Globale Konfiguration

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

lblManageLibraries = Bibliotheken Verwalten

lblGraph = Graph
lblAnalysisEditorScaleToFit  =  An Fenstergr\u00f6\u00dfe Anpassen
lblGrid = Gitter
lblSnap = Einrasten
lblAutoLayout = Auto-Layout

lblDisable = Deaktivieren
lblEnable = Aktivieren

lblName = Name
lblClassName = ClassName

lblAvailablePlugins = Verf\u00fcgbare Plugins

lblReader = Reader
lblFilter = Filter
lblRepositories = Repositories
lblVisualizations = Visualisierungen

lblConfiguration = Konfiguration
lblDependencies = Abh\u00e4ngigkeiten
lblInputPorts = Eingabeports
lblOutputPorts = Ausgabeports
lblRepositoryPorts = Repositoryports
lblDescription = Beschreibung
					  
lblLibraries = Bibliotheken
lblFileName = Dateiname
lblFileSize = Gr\u00f6\u00dfe
lblLibOptions = Optionen

lblOnlyJar = Zur Zeit k\u00f6nnen lediglich *.jar-Abh\u00e4ngigkeiten hochgeladen werden. Die maximale Dateigr\u00f6\u00dfe ist beschr\u00e4nkt auf 100 [MiByte].

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

tooltipClassName = Der Klassenname der Komponente.
tooltipName = Der Name der Komponente.
tooltipSaveProject = Speichert das aktuelle Projekt
tooltipManageLibraries = Verwaltet die Bibliotheken des Projekts
tooltipScaleToFit = Passt den Graphen an die Fenstergr\u00f6\u00dfe an
tooltipGrid = Aktiviert und Deaktiviert das Gitter
tooltipSnap = Aktiviert und Deaktiviert das Einrasten am Gitter
tooltipAutoLayout = Layoutet den Graphen

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

msgPluginCreationException = Beim Erzeugen des Plugins ist ein Fehler aufgetreten. Bitte \u00fcberpr\u00fcfen Sie die Abh\u00e4ngigkeiten und den Log f\u00fcr weitere Details.
msgRepositoryCreationException = Beim Erzeugen des Repositories ist ein Fehler aufgetreten. Bitte \u00fcberpr\u00fcfen Sie die Abh\u00e4ngigkeiten und den Log f\u00fcr weitere Details.
msgLibraryUploaded = Die Bibliothek wurde erfolgreich hochgeladen.
msgLibraryExistingException = Eine Bibliothek mit dem gleichen Namen existiert bereits.
msgLibraryUploadingException =  Beim Hochladen der Bibliothek ist ein Fehler aufgetreten. Bitte \u00fcberpr\u00fcfen Sie den Log f\u00fcr weitere Details. 
mbmLibraryDeleteException = Beim L\u00f6schen der Bibliothek ist ein Fehler aufgetreten.

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------